{
	"name": "query/manager/order/order_row/sales/save_work_structure_orig.json",
	"info": "query/manager/order/order_row/sales/save_work_structure.json",
	"database": "4d",
	"table": [{
		"record_type": ["sales"],
		"table": "order_row"
	}],
	"parameter": {
		"record_id": [],
		"show_sql": true
	},
	"field": ["ordr.product_id", "ordr.description", "ordr.json_data", "ordr.record_id", "pr.name"],
	"query": [
		["ordr.record_id", "in", "record_id"]
	]
}